Wed, 29 Jun 2022 16:20:08 UTC

Information for RPM nodejs-depd-1.1.0-1.fc23.src.rpm

ID6892143
Namenodejs-depd
Version1.1.0
Release1.fc23
Epoch
Archsrc
SummaryNodeJS library for displaying deprecation messages to users
DescriptionThis library allows you to display deprecation messages to your users. This library goes above and beyond with deprecation warnings by introspection of the call stack (but only the bits that it is interested in).
Build Time2015-10-09 20:02:20 GMT
Size24.80 KB
73a4642e023762ec8cf87155a2180d23
LicenseMIT
Buildrootf23-build-4176899-533966
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
mocha
nodejs-packaging
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
nodejs-depd.spec1.21 KB
v1.1.0.tar.gz17.51 KB
Component of No Buildroots